.font213989{ font-size: 9pt ;}

.avisited215192{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.addfont215192{ font-weight: bold; font-size: 9pt; color: #aa0000; font-family: 宋体; text-decoration: none ;}
.firsttrstyle215192{ background-color: #ffffff ;}
.ahover215192{ font-size: 9pt; color: #ff6600; font-family: 宋体 ;}
.fytitlestyle215192{ border-right: #ecc197 1px solid; border-top: #ecc197 1px solid; font-weight: bold; font-size: 9pt; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,,StartColorStr=#ffffff,, EndColorStr=#fff5d7); padding-bottom: 5px; border-left: #ecc197 1px solid; color: #ff6600; padding-top: 5px; border-bottom: #ecc197 1px solid; font-family: 宋体; background-color: #def1fe ;}
.secondtrstyle215192{ background-color: #ffffec ;}
.alink215192{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.aactive215192{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.fyheadstyle215192{ font-size: 9pt; font-family: 宋体 ;}
.winstyle215192{ font-size: 9pt; color: #999999; line-height: 2; font-family: 宋体 ;}
A.c215192
{
     
    text-decoration: none;}
A.c215192:link 
{
    color:;}
A.c215192:visited 
{
    color:;}
A.c215192:active 
{
    color: ;}
A.c215192:hover 
{
    color: ;}

.c215192_t table
{
    border-collapse:collapse;
    border:1px #ebbd63 solid;}                                                                          
.c215192_t td
{
    border:1px #ebbd63 solid;} 
